DSA-4175-1

NameDSA-4175-1
Descriptionfreeplane - security update
SourceDebian
ReferencesCVE-2018-1000069

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freeplane (PTS)jessie (security), jessie1.3.12-1+deb8u1fixed
stretch (security), stretch1.5.18-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freeplanesourcejessie1.3.12-1+deb8u1
freeplanesourcestretch1.5.18-1+deb9u1

Search for package or bug name: Reporting problems